iPhone VelocityLab wants to update

Submitted by mrahikka on Tue, 09/26/2017 - 19:36

The Velocity App says update to 0.2.0 in my Finnish iPhone with newest iOS with 0.2.0. When I update I get the same message.

What goes?

M

PocketLab

Sat, 09/30/2017 - 18:24

Sorry for the late response on this....

We noticed this bug earlier this week too. The new version of VelocityLab app is now compatible with PocketLab Voyager, but a bug kept prompting the user to update, even after the user had the newest version. We have fixed the bug and submitted the update with the fix to the App Store. It generally takes a few days for app updates to get cleared with Apple and get through all the servers. I would guess by Monday you should be able to download an update to VelocityLab that fixes this bug. 

Thanks! 

Robby